/*!**************************************************************************************************************************************************************************************************************************************************************!*\
!*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[2].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/glob-import-loader/index.js!./src/app/common-knt-st2/feature/scss/style-air.scss ***!
\**************************************************************************************************************************************************************************************************************************************************************/
.st2-global-navigation--sticky__goto-banner {
	text-align: center;
	display: none;
}

.st2-global-navigation--sticky__goto-banner[data-display=block] {
	display: block !important;
}

.st2-global-navigation--sticky__goto-banner>div {
	position: relative;
	display: inline-block;
	max-width: 100%;
	vertical-align: middle;
}

.st2-global-navigation--sticky__goto-banner a {
	display: block;
}

.st2-global-navigation--sticky__goto-banner button {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border: none;
	background: transparent;
	cursor: pointer;
	touch-action: manipulation;
	outline: none;
}

.st2-global-navigation--sticky__goto-banner button svg {
	display: block;
	fill: #fff;
	fill-opacity: 0.64;
	transition: fill-opacity 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);
}

.st2-global-navigation--sticky__goto-banner button:hover svg {
	fill-opacity: 1;
}

.st2-global-navigation--sticky-wrapper {
	position: sticky;
	z-index: 250;
	top: 0;
	transition: box-shadow 1s cubic-bezier(0.25, 0.8, 0.25, 1);
	border-top: solid 1px #eee;
}

.st2-global-navigation--sticky-wrapper.this-on-shadow-style {
	box-shadow: 0 2px 3px rgba(127, 127, 127, 0.12), 0 2px 2px rgba(127, 127, 127, 0.24);
}

.toppage.general .st2-global-navigation--sticky-wrapper {
	box-shadow: 0 2px 3px rgba(127, 127, 127, 0.12), 0 2px 2px rgba(127, 127, 127, 0.24);
}

.st2-global-navigation--sticky-wrapper>div {
	background-color: #fff;
}

@media (min-width: 737px) {
	.st2-global-navigation--sticky {
		padding: 0 2rem;
	}
}

@media (max-width: 736px) {
	.st2-global-navigation--sticky {
		padding: 0 4.6875%;
	}
}

.st2-global-navigation--sticky>div {
	margin: 0 auto;
	max-width: 1060px;
}

.st2-global-navigation--sticky__container {
	display: flex;
}

.st2-global-navigation--sticky__container-category {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-content: flex-end;
}

.st2-global-navigation--sticky__container-category>* {
	height: 6.1rem;
}

.st2-global-navigation--sticky__container-category::after {
	display: block;
	content: "";
}

.st2-global-navigation--sticky__container-category:only-child {
	width: 100%;
}

.st2-global-navigation--sticky__container-category:nth-child(1):not(:only-child) {
	flex-grow: 4;
}

.st2-global-navigation--sticky__container-category:nth-child(2):not(:only-child) {
	flex-grow: 2;
}

.st2-global-navigation--sticky__container-heading {
	width: 2.6rem;
	height: 6.1rem;
	background-color: #0b499d;
	position: relative;
}

.st2-global-navigation--sticky__container-heading p {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	color: #fff;
	font-weight: bold;
	writing-mode: vertical-lr;
	-webkit-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	text-size-adjust: 100%;
	line-height: inherit;
	text-rendering: optimizeLegibility;
	font-size: 1.4rem;
	box-sizing: inherit;
	margin: 0;
	line-break: strict;
}

.st2-global-navigation--sticky__item>div {
	display: block;
	width: 100%;
	height: 100%;
}

.st2-global-navigation--sticky__item-link {
	width: inherit;
	height: inherit;
	display: block;
	transition: border 0.5s cubic-bezier(0.25, 0.8, 0.25, 1);
	box-sizing: border-box;
	text-decoration: none;
	border-bottom: solid 0.3rem transparent;
}

.st2-global-navigation--sticky__item-link.this-active,
.st2-global-navigation--sticky__item-link:hover,
.st2-global-navigation--sticky__item-link:focus {
	text-decoration: none;
}

@media (min-width: 737px) {

	.st2-global-navigation--sticky__item-link.this-active,
	.st2-global-navigation--sticky__item-link:hover,
	.st2-global-navigation--sticky__item-link:focus {
		border-bottom: solid 0.3rem #0b499d;
	}
}

.st2-global-navigation--sticky__item-link-container {
	width: inherit;
	height: inherit;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.st2-global-navigation--sticky__item-link-contents-icon {
	display: block;
	fill: #0b499d;
	width: 3rem;
	height: 3rem;
	margin-right: 0;
}

.st2-global-navigation--sticky__item-link-contents-txt {
	display: block;
	font-size: 1.3rem;
	color: #333333;
}

@media (max-width: 1024px) {
	.st2-global-navigation--sticky__item-link-contents-txt {
		font-size: 1.2rem;
	}
}

@media (min-width: 737px) {
	.st2-global-navigation--sticky__item a.st2-global-navigation--sticky__item-link {
		margin: 0;
		padding: 0;
	}
}

@media (max-width: 736px) {
	.st2-global-navigation--sticky__item a.st2-global-navigation--sticky__item-link {
		margin: 0;
		padding: 0;
	}
}

html:not(.ie):not(.edge) .st2-global-navigation--sticky>div>div>div>div {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}